// actions.h

#ifndef ACTIONS1_H
#define ACTIONS1_H


#define ACTIONCOUNT 14
TCHAR	*actionlist[ACTIONCOUNT] = {
						TEXT("[Cut]"),			
						TEXT("[Copy]"),			
						TEXT("[Paste]"),		
						TEXT("[Undo]"),			
						TEXT("[Delete]"),		
						TEXT("[Time]"),			
						TEXT("[Date: Wed, Jan 1, 1997]"),			
						TEXT("[Date: 1/1/97]"),			
						TEXT("[Date & Time]"),	
						TEXT("[Page Up]"),		
						TEXT("[Page Down]"),	
    					TEXT("[Home]"),			
						TEXT("[End]"),			
						TEXT("[ESC]"),			
					};


#endif
